function [fitn]=evaluateRealn(x,n)

% we select a heterogeneous hydraulic conductivity field n
% and evaluate the model at point x
%

% check if 'myField.dat' exists
fid=fopen('myField.dat','r');
if fid~=-1
    stat=fclose(fid);
    eval('!del myField.dat');    
end


% set correct hydraulic conductivity field and evaluate model 
eval(['!copy field.',num2str(n),' myField.dat']);
disp('  ')
disp(['Using realization number ',num2str(n)])
disp('  ')

[d,dd,ddd]=evalModel(x);

fitn=[d,dd,ddd];